Subject: Re: bug#15322: VC log buffer scrolls itself

From: Stefan Monnier <[email-masked]>
Date: Thu, 24 Oct 2013 10:24:28 -0400

> IMHO scrolling should only happen if point is still at BOB.

FWIW, I agree with Paul that scrolling is just a bad idea here.
It's good to do it when we specifically requested to see the log comment
of a particular revision (e.g. we already have a log displayed and from
vc-annotate we ask for the comment of some revision), but otherwise it's
just a waste of effort that ends up annoying more often than not.

        Stefan